/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#top_container {
  display: inline-block;
  width: 100%;}

#text {
  float: right;
  top: 0;
  position: relative;}

#registerMultiStepContainer {
  width: 100%;
  max-width: 350px;
  font-size: 0.9em;
  min-height: 250px;
  display: block;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #222;}

#registerMultiStepContainer #hearts + span {
    float:none;
    left:auto;
}
#registerMultiStepContainer .disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  color: #222;
  font-size: 0.90em;
  line-height: 1.4em;}

#registerMultiStepContainer .disclaimer a {
  color: #E7223C;}

#registerMultiStepContainer .disclaimer a:hover {
  color: #222;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next,
.browser-internet-explorer-8 button.next {
  width: 100%;
  margin: 10px 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #cd3842; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color:#ff4860;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.6em;
  line-height: 1.2em;
  display: inline-block;
  text-align: center;
  width: 100%;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#form_signup_city_name {
  width: 100%;
  clear: both;
  font-size: 1.3em;
  text-align: left;}

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.2em;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #222; }

#registerMultiStepContainer FORM INPUT[type="text"],
#registerMultiStepContainer FORM INPUT[type="password"],
#registerMultiStepContainer FORM INPUT[type="email"],
#registerMultiStepContainer FORM INPUT[type="tel"],
#registerMultiStepContainer FORM SELECT {
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: 1px solid #fff;
  font-size: 1.2em;
  padding: 0.55em;
  width: 100%;
  float: left;}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #ff4860; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.4em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 1em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

#registerMultiStepContainer #form_signup_cross_regs_sponsors {
  width: 100%;
  clear: both;
  text-align: center;
  margin: 0 0 10px;}

@media screen and (max-width:768px) {
  .mainImageFrame { clear: both;}
}